Subject: Re: [PATCH 0/13] Updated V4 - Regulator Framework

From: Andrew Morton <[email-masked]>
Date: Thu, 10 Jul 2008 02:08:48 -0700

On Fri, 02 May 2008 16:40:41 +0100 Liam Girdwood <[email-masked]> wrote:

> This is an updated version of the kernel voltage & current regulator
> framework based on comments received from version 3 of the patch series.

git-regulator.patch has been in -mm for two months without incident.  I'd
forgotten about it.   This is bad - we should have put it into linux-next.

If you hope to get this into 2.6.27 then please send the git URL to Stephen
and the linux-next list asap.  Please also resend the patches to this list
for re-review.  Then, if it doesn't get shot down, send Linux a pull
request during the 2.6.27 merge window.  ie: about one week from today.

Thanks.